var flvplayer_container = document.getElementById('flvplayer_container');
if (flvplayer_container != null) {
	nicoro.getOffsetFlvplayerContainer(
			flvplayer_container.offsetLeft,
			flvplayer_container.offsetTop,
			flvplayer_container.offsetWidth,
			flvplayer_container.offsetHeight);
} else {
	nicoro.log('flvplayer_container not found');
}

var playerContainer = document.getElementById('playerContainer');
if (playerContainer != null) {
	nicoro.getOffsetFlvplayerContainer(
			playerContainer.offsetLeft,
			playerContainer.offsetTop,
			playerContainer.offsetWidth,
			playerContainer.offsetHeight);
} else {
	nicoro.log('nicoplayerContainerInner not found');
}

